<?xml version="1.0" standalone="yes"?>
<skill id="46844">
  <title><![CDATA[5.2 Címek és más szavak beírása egy diára]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[Nézzük a diát Vázlat formátumban. (Lásd Multimédia: <A href="mm 2.2">Vázlat formátumra váltás és használata</A>).]]></text>
      <img_name>Images/46844_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[Vagy nézzük a diát Diák formátumban. (Lásd Multimédia: <A href="mm 2.3">Diák formátumra váltás és használata</A>.) ]]></text>
      <img_name>Images/46844_1.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintsunk a dián a mezőre, melybe írni kívánunk.</P>]]></text>
      <img_name>Images/46844_2.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Írjuk be a szavakat.]]></text>
      <img_name>Images/46844_3.jpg</img_name>
    </step>
    <step num="4a.">
      <text><![CDATA[Az új információ így megjelenik a Vázlat ablakban.]]></text>
      <img_name>Images/46844_4.jpg</img_name>
    </step>
    <step num="4b.">
      <text><![CDATA[Vagy az új információ így jelenik meg a Diák ablakban.]]></text>
      <img_name>Images/46844_5.jpg</img_name>
    </step>
  </steps>
</skill>